<template>
  <div>
    <q-img src="~assets/landingPageWideRound.svg" alt="image" class="gt-xs lt-lg" style="height: 100vh;"></q-img>
    <q-img src="~assets/landingPageNarrow.svg" alt="image" class="lt-sm"></q-img>
    <q-img src="~assets/landingPageWideRound_XL.svg" alt="image" class="gt-md" style="height: 100vh;"></q-img>
  </div>
</template>

<script>
export default {
  name: 'Home'
}
</script>